/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
/*
 *  Alle CSS Anpassungen zu trackparts.ch zu JTL-Shop 4.06.17
 * border-top-left-radius: 300px 600px
*  border-top-right-radius: 300px 600px
*  background: #000000 url(../themes/my-evo/img/backgrounds/tpcbackground.jpg) repeat-y center top
*  border-top-left-radius: 300px 1200px
* box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8)
* border-top-right-radius: 300px 1200px
* Hover Color für Links #710d8d
 */
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #ffffff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.bootstrap-select > .dropdown-toggle {
    width: 350px;
    padding-right: 25px;
    z-index: 1;
    color: #000000;
}
.slick-prev::before, .slick-next::before {
	font-family: "slick";
	font-size: 42px;
	line-height: 1;
	color: #348029;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*  EAN Text in Artieldetailos ausblenden... */
.text-muted {
    color: #797979;
    display: none;
}
/* Artikelnummer explizit einblenden */
.text-muted.product-sku {
	display: inline;
	color: #000000;
}
/* Ladeanzeige Variation ausblenden */
.fa-spinner::before {
	content: "\f110";
	display: none;
}
header.fixed-navbar .affix #evo-main-nav {
	background-color: #fff;
}
.panel-default > .panel-heading {
    background: #313131;
	/* TPC color: #ffffff; */
	color: #ffffff; 
}
.fa.fa-heart {
	color: #fe0303;
}
.price {
    font-size: 18px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.product-body.row {
    padding-bottom: 100px;
}
.col-lg-3 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 15px;
}
.stepwizard-step .step-name {
	font-size: 12px;
}
#main-wrapper.boxed header .container-block, #main-wrapper.boxed #content-wrapper .container-block, #main-wrapper.boxed #footer .container-block {
    padding-left: 25px;
    padding-right: 15px;
}
/* Hintergrundbild im Header */
#containerbg {
	/* TP        */
	background: #000000 url(../themes/my-evo/img/backgrounds/backgroundBanner.jpg) no-repeat center top;   
	/*background: #fffffff; */
}
.container-block {
    background: none;
}
.container {
    background-color: #ffffff;
}
/* Hintergrundbild ganze Seite */
#content-wrapperbg {
	/*    background: #ffffff url(../themes/my-evo/img/backgrounds/tpcbackground.png) repeat-y center top; */
    background: #000000 url(../themes/my-evo/img/backgrounds/tpbackground.jpg) repeat-y center top;
	padding-top: 5px;
}
/* anpassung Warenkorb und Anmelden Navigation*/
.dropdown-toggle {
 	/* TPC color: #000000; */
	color: #fe0101;
	background-color: none;
}
/* .dropdown-toggle > .active > a, .dropdown-toggle > .active > a:hover, .dropdown-toggle > .active > a:focus  {
    color: #ffffff;
	background-color: #313131;
} */
.dropdown-toggle.open > a, .open > a:hover, .open > a:focus {
    background-color: #313131;
    border-color: #bc3726;
	color: #bc3726;
}
.dropdown-toggle > li > a:hover > li > a:focus {
    text-decoration: none;
   /* color: #ffffff; */
    background-color: #313131;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #f3f3f3;
    border-color: #bc3726;
	color: #bc3726;
}
.hidden-xs.cart-menu.dropdown.open > a, .open > a:hover, .open > a:focus {
    color: #bc3726;
/*    background-color: #313131;  */
}
/* Anpassungen Header Links CMS Pages */

header #top-bar .cms-pages a {
    font-size: 1em;
    padding: 2px 0;
 	/* TPC color: #000000; */
	color: #ffffff; 
}
#search {
	list-style: none;
}

/* Anpassung ueberschriften */
h1, .h1 {
    font-size: 1.2em;
}
h2, .h2 {
    font-size: 1.18em;
}
h3, .h3 {
    font-size: 1.16em;
}
h4, .h4 {
    font-size: 1.10em;
}

#shop-navWarenkorb {
    float: right;
}

.product-cell h4.title {
    font-size: 1.10em;
    margin-bottom: 0;
    display: block;
    overflow: hidden;
}
.megamenu .nav, .megamenu .collapse, .megamenu .dropup, .megamenu .dropdown {
    position: static;
    font-size: 1.2em;
}
.navbar-default {
    border-top: 3px solid #dfdfdf;
    border-bottom: 3px solid #dfdfdf;
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


.navbar-default .nav > li > a, .navbar-default .btn {
    position: relative;
    padding: 8px 10px 8px 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	font-style: bold;
	background-color: #313131 ;
/*	background: #1c1db1 url(../themes/my-evo/img/wurzelholz-pattern.jpg) repeat top; */
}
.navbar-default {
/* background: #313131 url(../themes/my-evo/img/wurzelholz-pattern.jpg) repeat top; */
}
.navbar-default .navbar-nav > li > a {
/*    color: #ffffff; */
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #313131;
}
.panel-heading h5 {
    margin: 0;
	font-size: 1.2em;
}
#main-wrapper.boxed header #header-branding {
    padding: 10px 20px 20px 0px;
}
/*   Anzeigefilter ausblenden Sortierung, Anzahl pro Seite Css Klasse in productlist/result_options.tpl geaendert von well auf tpcwell*/
#result-options.tpcwell {
    visibility: hidden;
    max-height: 2px;
    margin-bottom: 2px;
    padding-bottom: 2px;
}
#improve_search.form-inline {
	visibility: hidden;
    margin-top: 1px;
}
/*  SUCHFELD*/
.input-group .twitter-typeahead:first-child .tt-input, .input-group .twitter-typeahead:first-child .tt-hint {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	width: 100%;
	color: white;
}
/*   WELL  */
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
header #top-bar .cms-pages {
  font-size: 1em;
  padding: 2px 0;
}
/* ausblenden Lieferdauer bei Artikel */ 
.delivery-status {
    visibility: hidden;
}
/* ausblenden Lieferdauer bei Warenkorb Kasse */ 
.table.left.shippingTime {
    visibility: hidden;
}
aside .panel-default > .panel-heading > .panel-title {
    color: #313131;
    border-bottom: 3px solid #dfdfdf;
    padding: 5px 0;
}
/* Formulare */
.form-inline .input-group > .form-control {
    width: 70px;
}
#quantity {
    width: 70px;
    float: right;
	text-align: center;
	font-size: 25px;
	color: #000000;
}
.input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn {
    height: 35px;
	text-align: center;
    padding: 5px 10px;
    font-size: 18px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn {
 /*   padding: 9px 12px; */
}
.btn.btn-default.btn-xs.btn-block{
    color: #ffffff;
    font-size: 20px;
    background-color:#2d6916;
    border-color: #2cb10b !important;
}
.btn-primary {
 	/* TP color: #ffffff; */
	color: #ffffff; 
	background-color: #2d6916;
	border-color: #2cb10b !important;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #255413;
    background-position: 0 -15px;
}
.navbar-offcanvas.navbar-default .btn-close {
    width: 100%;
	font-size: 18px;
}
/* Ende Formulare */

/*	#main-wrapper.boxed header #header-branding {
    padding: 40px 0;
	}
*/

/* Start Benutzerdefinierte Ansichten nach Endgeraete */
/* Hinweis zu den Auflösungen: Wenn sich diese überschneiden wird jeweils die kleinere Auflösung angewendet */
/* Start alte Phones und Kleingeräte 0px - 249px */
@media (min-width: 0px) and (max-width: 249px) {
    .container {
    width: 249px;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
	#search {
	padding-top: 15px;
	width: 95%;
	float: right;
/*  margin-right: 15px; 
	padding-top: 25px;
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 60px;
    min-width: 220px;
	}
/*	#logo a img {
	min-width: 220px;
	}
	*/
	#shop-nav {
	padding-right: 1px;	
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px auto;
    }
	.input-group input.form-control[type="text"] {
    min-width: 10em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
}
/* Ende alte Phones und Kleingeräte 0px - 249px */
/* Start alte Phones und Kleingeräte 250px - 319px */
@media (min-width: 250px) and (max-width: 319px) {
    .container {
    min-width: 250px;
	max-width: 319px;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
	#search {
	padding-top: 15px;
	float: right;
	width: 95%;

/*  margin-right: 15px; 
	padding-top: 25px;
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 60px;
    min-width: 250px;
	}
/*	#logo a img {
	min-width: 220px;
	}
	*/
	#shop-nav {
	padding-right: 1px;	
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px auto;
    }
	.input-group input.form-control[type="text"] {
    min-width: 10em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
}
/* Ende alte Phones und Kleingeräte 250px - 319px */
/* Start Phones und Kleingeräte 320px - 479px */
@media (min-width: 320px) and (max-width: 479px){
    .container {
    min-width: 320px;
	max-width: 479px;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
	#search {
/* 	padding-top: 15px; */
	float: right;
	width: 95%;

/* 	margin-right: 15px;
	padding-top: 40px; 
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 60px;
    min-width: 280px;
	}
/*	#logo a img {
	min-width: 280px;
	}
	*/
	#shop-nav {
	padding-right: 1px;	
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px auto;
    }
	.input-group input.form-control[type="text"] {
    min-width: 14em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
}
/* Ende Phones und Kleingeräte 320px - 479px */
/* Start Iphone3 480px - 639px */
@media (min-width: 480px) and (max-width: 639px) {
   .container {
    min-width: 480px;
	max-width: 639px;
  /*  padding: 0px 5px 0px 5px;*/
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
/*	#main-wrapper.boxed header #header-branding {
    padding: 15px 20px 10px 0px;
	}
	*/
	#search {
/*  padding-top: 15px; 	*/
	float: right;
	width: 95%;

/*  
	padding-top: 40px; 	
	margin-right: 15px;
	padding-bottom: 15px;	
	*/
	}
	#logo {
	padding-left: 5px;
	}
	#logo .img-responsive {
    max-height: 60px;
    min-width: 270px;
	}
/*	#logo a img {
	min-width: 350px;
	}
	*/
	#shop-nav {
	padding-right: 1px;	
	}
	.input-group input.form-control[type="text"] {
    min-width: 17em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 1px;
	}
}
/* Ende Iphone3 480px - 639px */

/* Start Iphone4, 4s 5s 5c 640px - 749px */
@media (min-width: 640px) and (max-width: 749px)  {
	.container {
    width: 95%;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
/*	#main-wrapper.boxed header #header-branding {
    padding: 10px 20px 12px 0px;
	}
	*/
	#search {
	padding-top: 15px;
	float: right;
	max-width: 16em;

/*      margin-right: 15px;
    padding-right: 5px;
    padding-top: 40px;
    padding-bottom: 10px;
	*/
	}
	#logo {
    padding-left: 15px;
    padding-top: 5px;
	}
	#logo .img-responsive {
    max-height: 85px;
    min-width: 400px;
	}
	#logo a img {
	min-width: 400px;
	}
	#shop-nav {
	padding-right: 1px;	
	}
	.navbar-nav.force-float {
	padding-top: 1px;
 /*   padding-right: 30px; */
	margin: 7.5px -10px auto;
	}
    margin: 1px -10px 5px 0px;
    }
/*	.navbar-nav.force-float > li {
    float: left;
	padding-top: 0px;
	}
	*/
	.input-group input.form-control[type="text"] {
    min-width: 9em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
}
/* Ende Iphone4, 4s 5s 5c 640px - 749px */


/* Start 750px x 767px */
@media (min-width: 750px) and (max-width: 767px){
/*	#top-bar {
	width: 700px;
	}
	*/
	.container {
    width: 95%;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px 0px -15px;
    }
	#main-wrapper.boxed header #header-branding {
    padding: 10px 20px 12px 0px;
	}
	#search {
	padding-top: 15px;
	float: right;
	max-width: 16em;
/*  
	margin-right: -25px;
	padding: 1px 0px 0px 130px;
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 85px;
    min-width: 400px;
	}
	#logo a img {
	min-width: 400px;
	}
	#shop-nav {
	padding-right: 1px;	
	}
	.navbar-nav.force-float {
	margin: 7.5px -10px 1px 1px;
    }
	.navbar-nav.force-float > li {
    float: left;
	padding-top: 1px;
	}
	.input-group input.form-control[type="text"] {
    min-width: 14em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 1px;
	}
	
}
/* Ende 750px x 767px */

/* Start Ipad / Desktop / Pad 768 bis 1024px */
@media (min-width: 768px) and (max-width: 1024px) {
/*	#top-bar {
	width: 100%;
	}
	*/
	.container {
    width: 95%;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px 0px -15px;
    }
	.megamenu .nav, .megamenu .collapse, .megamenu .dropup, .megamenu .dropdown {
    font-size: 1.0em;
	}
/*	#main-wrapper.boxed header #header-branding {
    padding: 10px 20px 12px 0px;
	}
	*/
	#main-wrapper.boxed header .container-block, #main-wrapper.boxed #content-wrapper .container-block, #main-wrapper.boxed #footer .container-block {
    padding-left: 5px;
    padding-right: 5px;
	}
	#search {
	padding-top: 5px;
	float: right;
	margin-right: 5px;
	max-width: 14em;
	/*  
    padding-left: 0px;
    padding-top: 0px;
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height:85px;
    min-width: 450px;
	}
/*	#logo a img {
	min-width: 380px;
	}
	*/
	
#shop-nav {
/*	padding-right: 1px; */
    padding-top: 0px;
/*   margin-right: 0px; */
    margin-top: 0px;
}
	.navbar-nav.force-float {
	margin: 7.5px -10px 1px 1px;
    }
	.navbar-nav.force-float > li {
    float: left;
	padding-top: 1px;
	}
	.input-group input.form-control[type="text"] {
    min-width: 13em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 1px;
	}
}
/* Ende Ipad / Desktop / Pad 768 bis 1024px */

/* Start 1024 bis 1135px  */
@media (min-width: 1024px) and (max-width: 1135px) {
/*	#top-bar {
	width: 890px;
	}
	*/
	.container {
    width: 95%;
    padding: 0px 5px 0px 5px;
	}
	.row {
    margin: 0px -15px -15px -15px;
    }
	#main-wrapper.boxed header #header-branding {
    padding: 10px 10px 1px 0px;
	}
	#search {
	padding-top: 10px;
	float: right;
	margin-right: 5px;
	max-width: 18em;

/*  
    max-width: 10em;
    padding-top: 0px;
	margin-right: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	*/
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 85px;
    min-width: 450px;
	}
	#logo a img {
	min-width: 450px;
	}
	#shop-nav {
	padding-right: 1px;	
	margin-top: 1px;
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px;
    }
/*	.navbar-nav.force-float > li {
    float: left;
	padding-top: 0px;
	}
	*/
	.input-group input.form-control[type="text"] {
    min-width: 16em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
	
}
/* Ende 1024 bis 1135px  */

/* Start 1136px bis 1333px */
@media (min-width: 1136px) and (max-width: 1333px) {
/*	#top-bar {
	width: 1065px;
	}
	*/
	.container {
    width: 1120px;
    padding: 0px 5px 0px 5px;
	}
/*	.row {
    margin: 0px -15px -15px -15px;
    }
*/	
	#main-wrapper.boxed header #header-branding {
    padding: 10px 10px 1px 0px;
	}
	#search {
	padding-top: 10px;
	float: right;
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 85px;
    min-width: 450px;
	}
	#logo a img {
	min-width: 550px;
	}
	#shop-nav {
	padding-right: 1px;	
	margin-top: 1px;
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px;
    }
	.navbar-nav.force-float > li {
    float: left;
	padding-top: 0px;
	}
	.input-group input.form-control[type="text"] {
    min-width: 18em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
	
}
/* Ende 1136px bis 1333px */

/* Start ab 1334px bis unbestimmt px */

@media (min-width: 1334px) {
/*	#top-bar {
	width: 1024px;
	} */
	.container {
    width: 1120px;
    padding: 0px 5px 0px 15px;
	}
/*	.row {
    margin: 0px -15px -15px -15px;
    }
	*/
	#main-wrapper.boxed header #header-branding {
    padding: 10px 10px 1px 0px;
	}
	#search {
	padding-top: 10px;
	float: right;
	}
	#logo {
    padding-left: 15px;
	}
	#logo .img-responsive {
    max-height: 85px;
    min-width: 450px;
	}
/*	#logo a img {
	min-width: 450px;
	}
	*/
	#shop-nav {
/*	padding-right: 1px;	*/
	margin-top: 1px;
	}
	.navbar-nav.force-float {
    margin: 7.5px -10px;
    }
	.navbar-nav.force-float > li {
    float: left;
	padding-top: 0px;
	}
	.input-group input.form-control[type="text"] {
    min-width: 16em;
	}
	header #header-branding .header-shop-nav {
    padding-top: 5px;
	}
	
}
/* Ende ab 1334px bis unbestimmt px */

.breadcrumb {
    list-style: none;
    font-size: 14px;
}


#footerbg {
/*	  background-color: #1a1a1a; */
}
#footer .container-block, #footer.container-block {
/*	background: none; */
/*	color: #000000 */
	background-color: #1a1a1a;
/*	background: #1a1a1a url(../themes/my-evo/img/wurzelholz-pattern.jpg) repeat top; */
}
#footer .panel .panel-title {
	font-size: 14px;
/*	color: #1a1a1a; */
}
#footer .panel a {
	color: #bc3726;
}
#footer .panel a:hover {
	background-color: transparent !important;
	color: #bc3726;
	font-weight: bold;
}
#footer #copyright {
	background: none;
}
/* Bei Boxed Layout*/
#evo-nav-wrapper {
    padding-bottom: 0px;
}
.panel-heading {
    padding: 5px 10px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
#system-credits {
    display: none;
}

/* navigation */
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: #f3f3f3;
	color: #bc3726;
	font-weight: bold;
}

header.fixed-navbar .affix #evo-main-nav {
	background-color: #fff;
}

.footnote-reference {
	color: #fff;
}